/*==========  Mobile First Method  ==========*/

@media (max-width: 576px) {
  .navbar-expand-md {
    padding-bottom: 40px !important;
  }
  div#block-languageswitcher {
    display: inline-block;
    top: 100%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
  }
  div#block-languageswitcher nav {
    margin-top: 4px;
    text-align: center;
    display: inline-block;
  }
  .language-switcher-language-url .nav-link {
    display: inline-block;
  }
}

@media only screen and (max-width: 768px) {
  ul#superfish-main-accordion {
    padding-top: 12px;
  }
  .navbar-expand-md #superfish-main-accordion > li ul {
    padding: 0 16px;
  }
  .navbar-expand-md #superfish-main-accordion .sf-expanded span:after {
    transform: rotateX(180deg);
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1024px) {
  .language-switcher-language-url a {
    padding: 0 6px;
  }
}

@media only screen and (min-width: 1366px) {
  .language-switcher-language-url a {
    padding: 0 8px;
  }
}